global: # This is required for ephemeral environments
  runCI: true
  ownerAccess: true

  services:
    frontend:
      ingress:
        tlsDisabled: true

    backend:
      replicaCount: 1
      resources:
        limits:
          memory: 30Gi
        requests:
         memory: 25Gi

ci-pipeline:
  enabled: true
